#Indium properties file
#Thu Mar 05 08:23:42 CST 2026
always-tesselate-blocks=auto
ambient-occlusion-mode=auto
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
fix-smooth-lighting-offset=auto
